package com.topsunit.scanservice.ximai.entity;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.persistence.Entity;
import javax.persistence.Id;

/**
 * <p>Title: Cmsmc</p>
 * <p>Description: 仓库信息档</p>
 *
 * @author xi.feng
 * @version V1.0
 * @date 2021/10/29
 */
@Data
@Entity
public class Cmsmc extends EntityBase {
    /**
     * 仓库编号
     */
    @Id
    @ApiModelProperty("仓库编号")
    private String mc001;
    /**
     *仓库名称
     */
    @ApiModelProperty("仓库名称")
    private String mc002;
    /**
     * 工厂编号
     */
    @ApiModelProperty("工厂编号")
    private String mc003;
    /**
     * 备注
     */
    @ApiModelProperty("备注")
    private String mc007;

}
