package com.topsunit.scanservice.ximai.dto.mapper;

import com.topsunit.scanservice.ximai.dto.MoctaDocDto;
import com.topsunit.scanservice.ximai.dto.MoctaDto;
import com.topsunit.scanservice.ximai.dto.MoctaIdCriteria;
import com.topsunit.scanservice.ximai.dto.MoctbDto;
import com.topsunit.scanservice.ximai.entity.Mocta;
import com.topsunit.scanservice.ximai.entity.MoctaId;
import com.topsunit.scanservice.ximai.entity.Moctb;
import org.mapstruct.Mapper;

import java.util.List;

/**
 * Author:   Jack
 * Date:     2021/10/29 9:01
 * Description: 工单映射
 */
@Mapper(componentModel = "spring")
public interface MoctaMapper {
    MoctaId toMoctaId(MoctaIdCriteria moctaIdCriteria);

    MoctaDto toMoctaDto(Mocta mocta);

    List<MoctbDto> toMoctbDto(List<Moctb> moctbs);

    MoctaDocDto toMoctaDocDto(Mocta mocta);
}
